.html
{
	background: #D7D4D4 url("../images/sfondo.jpg") no-repeat left top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1048px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 21px;
	margin-bottom: 15px;
}

#pu652
{
	width: 0.01px;
	position: relative;
}

#u652
{
	z-index: 6;
	width: 57px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 67px;
}

#u591
{
	z-index: 8;
	width: 960px;
	padding-bottom: 6px;
	margin-right: -10000px;
	margin-top: 125px;
}

#u769-4
{
	z-index: 11;
	width: 60px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 191px;
}

#u1151-4
{
	z-index: 27;
	width: 92px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 281px;
}

#u770-4
{
	z-index: 15;
	width: 136px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 408px;
}

#u771-4
{
	z-index: 19;
	width: 77px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 569px;
}

#u772-4
{
	z-index: 23;
	width: 120px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 678px;
}

#u657
{
	z-index: 9;
	width: 57px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 836px;
}

#u652_img,#u657_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u1869
{
	z-index: 31;
	width: 390px;
	margin-right: -10000px;
	left: 285px;
}

#slideshowu73
{
	z-index: 33;
	width: 0.01px;
	height: 360px;
	position: relative;
}

#u74
{
	position: absolute;
	width: 960px;
	height: 360px;
	background-color: transparent;
}

#u74popup
{
	z-index: 34;
}

#u4536
{
	z-index: 35;
	width: 960px;
	height: 360px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 1px 11px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 1px 11px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 11px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3922
{
	z-index: 37;
	width: 960px;
	height: 360px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 1px 11px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 1px 11px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 11px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6662
{
	z-index: 39;
	width: 960px;
	height: 360px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 1px 11px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 1px 11px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 11px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6671
{
	z-index: 41;
	width: 960px;
	height: 360px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 1px 11px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 1px 11px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 11px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6680
{
	z-index: 43;
	width: 960px;
	height: 360px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 1px 11px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 1px 11px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 11px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4522
{
	z-index: 45;
	width: 960px;
	height: 360px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 1px 11px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 1px 11px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 11px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3859
{
	z-index: 47;
	width: 960px;
	height: 360px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 1px 11px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 1px 11px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 11px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4536_clip,#u3922_clip,#u6662_clip,#u6671_clip,#u6680_clip,#u4522_clip,#u3859_clip
{
	overflow: hidden;
	width: 960px;
	height: 360px;
}

#u4536_img,#u3922_img,#u6662_img,#u6671_img,#u6680_img,#u4522_img,#u3859_img
{
	margin-bottom: -1px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pppu1574
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 49px;
	position: relative;
}

#ppu1574
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 325px;
}

#pu1574
{
	z-index: 56;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 202px;
}

#pu2401-7
{
	width: 0.01px;
	position: relative;
	left: 11px;
	padding-top: 13px;
	z-index: 2;
	padding-bottom: 11px;
}

#u2401-7
{
	z-index: 72;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u1562
{
	z-index: 52;
	display: block;
	vertical-align: top;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: -5px;
	left: -5px;
}

#pu1576
{
	z-index: 57;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
}

#pu2402-7
{
	width: 0.01px;
	position: relative;
	left: 8px;
	padding-top: 11px;
	z-index: 2;
	padding-bottom: 11px;
}

#u2402-7
{
	z-index: 79;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#pu1560
{
	z-index: 51;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	left: 650px;
}

#u1574,#u1576,#u1560
{
	z-index: 0;
	width: 300px;
	border-style: none;
	border-color: transparent;
	background-color: #0D0749;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu2400-7
{
	width: 0.01px;
	position: relative;
	left: 12px;
	padding-top: 10px;
	z-index: 2;
	padding-bottom: 14px;
}

#u2400-7
{
	z-index: 65;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u1554
{
	z-index: 49;
	display: block;
	vertical-align: top;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: -5px;
	left: 645px;
}

#u1568
{
	z-index: 54;
	display: block;
	vertical-align: top;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: -5px;
	left: -5px;
}

#u1584
{
	z-index: 58;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: #0D0749;
	margin-top: 64px;
	position: relative;
}

#u1585-4
{
	z-index: 61;
	position: relative;
	width: 306px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 296px;
}

#u1585-4_img
{
	display: block;
	vertical-align: top;
}

#u1578
{
	z-index: 59;
	width: 95px;
	margin-bottom: -21px;
	position: relative;
	margin-right: -10000px;
	margin-top: -22px;
	left: 619px;
}

#u569-4
{
	z-index: 2;
	width: 960px;
	min-height: 30px;
	margin-top: 37px;
}

body
{
	padding-bottom: 34px;
}

#page .verticalspacer
{
	clear: both;
}

